@charset "utf-8";

html,body {min-width:320px;font-size:16px;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;overflow:auto;background-color:#fff;}

.wrapper {display:block;width:100%;max-width:1260px;margin:0 auto;}

#LAYOUT_HEAD {position:relative;background-color:#fff;}
#LAYOUT_HEAD .wrapper {max-width:1920px;height:100%;padding:0 5rem;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;}
#LAYOUT_HEAD > .head {height:6.875rem;border-bottom:1px solid #ddd;}
#LAYOUT_HEAD > .head > .wrapper > h1 {height:100%;width:9.375rem;}
#LAYOUT_HEAD > .head > .wrapper > h1 > a {display:flex;height:100%;align-items:center;justify-content:flex-start;background:url('../img/common_logo04.png') no-repeat left center;background-size:auto 5.5rem;}
#LAYOUT_HEAD > .head > .wrapper > .gnb {height:100%;font-size:1.25rem;font-weight:700;color:#111;}
#LAYOUT_HEAD > .head > .wrapper > .gnb:after {display:block;content:"";clear:both;}
#LAYOUT_HEAD > .head > .wrapper > .gnb > a {position:relative;float:left;display:flex;height:100%;width:11.875rem;align-items:center;justify-content:center;}
#LAYOUT_HEAD > .head > .wrapper > .gnb > a:before {position:absolute;left:0;top:50%;transform:translateY(-50%);display:block;content:"";width:1px;height:1.125rem;background-color:#ddd;}
#LAYOUT_HEAD > .head > .wrapper > .gnb > a:first-child:before {display:none;content:none;}
#LAYOUT_HEAD > .head > .wrapper > .gnb > a.on,
#LAYOUT_HEAD > .head > .wrapper > .gnb > a:hover {color:#004098;}
#LAYOUT_HEAD > .head > .wrapper > .gnb > a.on:after,
#LAYOUT_HEAD > .head > .wrapper > .gnb > a:hover:after {position:absolute;top:0;left:0;right:0;height:0.1875rem;display:block;content:"";background-color:#004098;}
#LAYOUT_HEAD > .head > .wrapper > .lnk {width:9.375rem;font-size:1rem;font-weight:700;color:#666;display:flex;justify-content:flex-end;}
#LAYOUT_HEAD > .head > .wrapper > .lnk > * {display:block;margin-left:1.25rem;}
#LAYOUT_HEAD > .head > .wrapper > .lnk > *:first-child {margin-left:0;}
#LAYOUT_HEAD > .head > .wrapper > .lnk > a:hover {color:#004098;}
#LAYOUT_HEAD > .head > .wrapper > .btn-menu {display:none;}
#LAYOUT_HEAD > .menu {z-index:100;position:absolute;top:calc(100% - 1px);left:0;right:0;height:15rem;background-color:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;display:none;}
#LAYOUT_HEAD > .menu > .wrapper > .spacer:first-child {width:9.375rem;}
#LAYOUT_HEAD > .menu > .wrapper > .spacer:last-child {width:9.375rem;}
#LAYOUT_HEAD > .menu > .wrapper > .gnb {height:100%;display:flex;line-height:2.1875rem;font-size:1rem;font-weight:600;color:#666;text-align:center;border-right:1px solid #ddd;box-sizing:border-box;}
#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst {position:relative;width:11.875rem;height:100%;padding:1.8rem 0;border-left:1px solid #ddd;box-sizing:border-box;}
#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst > a {display:block;}
#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst > a:hover {color:#004098;}
#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst.on,
#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst:hover {background-color:#f3f4f8;}

#LAYOUT_HEAD.fullpage {z-index:2;background-color:transparent;transition:all .2s;}
#LAYOUT_HEAD.fullpage > .head {border-bottom:1px solid transparent;}
#LAYOUT_HEAD.fullpage > .head > .wrapper > h1 > a {background-size: auto 5.5rem;background-image:url('../img/common_logo04_main.png');transition:all .2s;}
#LAYOUT_HEAD.fullpage > .head > .wrapper > .gnb {color:#fff;transition:all .2s;}
#LAYOUT_HEAD.fullpage > .head > .wrapper > .lnk {color:#fff;transition:all .2s;}
#LAYOUT_HEAD.fullpage:hover {background-color:#fff;}
#LAYOUT_HEAD.fullpage:hover > .head > .wrapper > h1 > a {background-size: auto 5.5rem;background-image:url('../img/common_logo04.png');}
#LAYOUT_HEAD.fullpage:hover > .head > .wrapper > .gnb {color:#111;}
#LAYOUT_HEAD.fullpage:hover > .head > .wrapper > .lnk {color:#666;}

#LAYOUT_TAIL {padding:5rem 0;background-color:#fff;border-top:1px solid #ddd;box-sizing:border-box;}
#LAYOUT_TAIL > .wrapper {max-width:1920px;padding:0 5rem;display:flex;align-items:center;box-sizing:border-box;}
#LAYOUT_TAIL > .wrapper > img.logo {display:block;height:5.5rem;}
#LAYOUT_TAIL > .wrapper > .inf {position:relative;flex-grow:1;margin-left:6.875rem;line-height:1rem;font-size:1rem;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk {color:#333;display:flex;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk > span {margin-left:1.5625rem;display:flex;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk > span:first-child {margin-left:0;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk > span > a {display:block;margin-left:1.5625rem;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk > span > a:hover {color:#004098;}
#LAYOUT_TAIL > .wrapper > .inf > .lnk > span > a:first-child {margin-left:0;}
#LAYOUT_TAIL > .wrapper > .inf > .cal {margin-top:1rem;display:flex;}
#LAYOUT_TAIL > .wrapper > .inf > .cal > a {display:block;margin-left:0.625rem;font-weight:800;}
#LAYOUT_TAIL > .wrapper > .inf > .cpy {margin-top:1rem;color:#999;}
#LAYOUT_TAIL > .wrapper > .inf > .app {position:absolute;right:0;top:50%;transform:translateY(-50%);}
#LAYOUT_TAIL > .wrapper > .inf > .app > a {display:block;width:12.5rem;height:2.5rem;line-height:2.5rem;padding-left:2.3125rem;margin-top:0.375rem;font-size:0.9375rem;border-radius:0.3125rem;border:1px solid #ddd;background:no-repeat left 0.9375rem center;background-size:auto 1.125rem;box-sizing:border-box;}
#LAYOUT_TAIL > .wrapper > .inf > .app > a:first-child {margin-top:0;}
#LAYOUT_TAIL > .wrapper > .inf > .app > a.t01 {background-image:url('../img/layout_app01_ps.png');}
#LAYOUT_TAIL > .wrapper > .inf > .app > a.t02 {background-image:url('../img/layout_app01_as.png');}
#LAYOUT_TAIL > .wrapper > .inf > .app > a:hover {color:#004098;}

#LAYOUT_BODY {background-color:#fff;padding-top:6.25rem;}
#LAYOUT_BODY.fullpage {margin-top:calc(-6.875rem - 1px);}
#LAYOUT_BODY > .wrapper {padding:0 0 6.25rem;}
#LAYOUT_BODY > .wrapper:after {display:block;content:"";clear:both;}
#LAYOUT_BODY > .wrapper > .left {float:left;width:16.25rem;}
#LAYOUT_BODY > .wrapper > .left > .navi {border-radius:0.625rem 0.625rem 0 0;overflow:hidden;}
#LAYOUT_BODY > .wrapper > .left > .navi > h2 {display:flex;align-items:center;justify-content:center;height:8.75rem;padding:0 0.625rem;font-family:'SeoulHangangM';line-height:2.5rem;font-size:2.25rem;font-weight:normal;color:#fff;letter-spacing:-0.07em;text-align:center;word-break:keep-all;background:url('../img/layout_lnb_bg01.png') no-repeat;background-size:cover;}
#LAYOUT_BODY > .wrapper > .left > .navi > .lnk {line-height:1.25rem;font-size:1.125rem;font-weight:400;color:#666;}
#LAYOUT_BODY > .wrapper > .left > .navi > .lnk > a {display:flex;align-items:center;height:3.75rem;padding:0 2.1875rem 0 1.5625rem;border-bottom:1px solid #ddd;word-break:keep-all;}
#LAYOUT_BODY > .wrapper > .left > .navi > .lnk > a:hover {color:#004098;}
#LAYOUT_BODY > .wrapper > .left > .navi > .lnk > a.on {position:relative;color:#004098;background-color:#f3f4f8;}
#LAYOUT_BODY > .wrapper > .cont {float:right;width:calc(100% - 16.25rem - 6.25rem);}
#LAYOUT_BODY > .wrapper > .cont > .head {padding-bottom:3.125rem;}
#LAYOUT_BODY > .wrapper > .cont > .head > h3 {line-height:1.1;font-size:2.75rem;font-weight:bold;word-break:keep-all;}
#LAYOUT_BODY > .wrapper > .cont > .head > .path {margin-top:1.5625rem;line-height:1.25;font-size:1rem;color:#999;padding-left:1.25rem;background:url('../img/layout_path_home01.png') no-repeat left center;background-size:auto 0.9375rem;}
#LAYOUT_BODY > .wrapper > .cont > .head > .path:after {display:block;content:"";clear:both;}
#LAYOUT_BODY > .wrapper > .cont > .head > .path > li {float:left;padding:0 0 0 1.8125rem;background:url('../img/layout_path_bullet01.png') no-repeat left 0.75rem center;background-size:auto 0.5625rem;}

#LAYOUT_BODY.fullpage {padding:0;}
#LAYOUT_BODY.fullpage > .wrapper {width:100%;max-width:none;padding:0;margin:0;}
#LAYOUT_BODY.fullpage > .wrapper > .left {display:none;}
#LAYOUT_BODY.fullpage > .wrapper > .cont {float:none;width:auto;padding:0;margin:0;}

#LAYOUT_CONT {/*min-height:500px;*/}

#LAYOUT_QUICK {display:none;}
#LAYOUT_MENU  {display:none;}

@media (max-width:1550px)
{
	html {font-size:15px;}
	
	#LAYOUT_HEAD > .head > .wrapper > .gnb > a {width:10rem;}
	#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst {width:10rem;}
	
	#LAYOUT_BODY > .wrapper > .cont {width:calc(100% - 16.25rem - 4rem);}
}

@media (max-width:1420px)
{
	#LAYOUT_HEAD .wrapper {max-width:1260px;padding:0;}
	#LAYOUT_TAIL > .wrapper {max-width:1260px;padding:0;}
}

@media (max-width:1340px)
{
	html {font-size:14px;}
	
	.wrapper {width:calc(100% - 5rem);}
	
	#LAYOUT_HEAD > .head > .wrapper > .gnb > a {width:9rem;}
	#LAYOUT_HEAD > .menu > .wrapper > .gnb > .lst {width:9rem;}
	
	#LAYOUT_BODY > .wrapper > .left {width:14rem;}
	#LAYOUT_BODY > .wrapper > .cont {width:calc(100% - 14rem - 3rem);}
}

@media (max-width:1024px)
{
	#LAYOUT_HEAD {z-index:100;position:fixed;left:0;right:0;top:0;}
	#LAYOUT_HEAD > .head {position:relative;height:5rem;box-sizing:border-box;background-color:#fff !important;}
	#LAYOUT_HEAD > .head > .wrapper > h1 > a {background-size:auto 5.5rem;background-image:url('../img/common_logo04.png') !important;}
	#LAYOUT_HEAD > .head > .wrapper > .gnb {display:none;}
	#LAYOUT_HEAD > .head > .wrapper > .lnk {display:none;}
	#LAYOUT_HEAD > .head > .wrapper > .btn-menu {position:absolute;right:0;top:0;width:5rem;height:5rem;display:block;font-size:0;background:url('../img/layout_menu01.png') no-repeat center center;background-size:1.875rem auto;-webkit-tap-highlight-color:transparent;}
	#LAYOUT_HEAD > .menu {display:none;}
	
	#LAYOUT_BODY {padding:5rem 0 0;}
	#LAYOUT_BODY > .wrapper {padding:0 0 5rem;}
	#LAYOUT_BODY > .wrapper > .head {display:none;}
	
	#LAYOUT_BODY > .wrapper > .left {display:none;}
	#LAYOUT_BODY > .wrapper > .cont {float:none;width:auto;padding-top:4rem;}
	#LAYOUT_BODY > .wrapper > .cont > .head {padding-bottom:4rem;display:flex;flex-direction:column;align-items:center;}
	#LAYOUT_BODY > .wrapper > .cont > .head > h3 {font-size:2.3rem;}
	#LAYOUT_BODY > .wrapper > .cont > .head > .path {margin-top:0.5rem;}
	
	#LAYOUT_BODY.fullpage {margin-top:0;padding:5rem 0 0;}
	#LAYOUT_BODY.fullpage > .wrapper {width:100%;max-width:none;padding:0;margin:0;}
	#LAYOUT_BODY.fullpage > .wrapper > .left {display:none;}
	#LAYOUT_BODY.fullpage > .wrapper > .cont {float:none;width:auto;padding:0;margin:0;}

	#LAYOUT_TAIL {padding:3rem 0;}
	#LAYOUT_TAIL > .wrapper {padding:0;flex-direction:column;}
	#LAYOUT_TAIL > .wrapper > img.logo {margin:0 auto;}
	#LAYOUT_TAIL > .wrapper > .inf {margin:2rem auto 0;display:flex;flex-direction:column;align-items:center;}
	#LAYOUT_TAIL > .wrapper > .inf > .app {position:relative;transform:none;display:flex;margin-top:1.5rem;}
	#LAYOUT_TAIL > .wrapper > .inf > .app > a {margin-top:0;margin-left:0.625rem;padding-right:0.9375rem;width:auto;}
	#LAYOUT_TAIL > .wrapper > .inf > .app > a:first-child {margin-top:0;margin-left:0;}
	#LAYOUT_TAIL > .wrapper > .inf > .cpy {margin-top:1.5rem;text-align:center;}
	
	#LAYOUT_MENU  {z-index:110;position:fixed;left:0;right:0;top:5rem;bottom:0;display:block;background-color:rgba(0,0,0,0.7);display:none;}
	#LAYOUT_MENU > .btn-close {position:absolute;right:0;top:-5rem;display:block;width:5rem;height:5rem;font-size:0;background:/*#f79118*/rgba(5,82,146,0.9) url('../img/layout_menu_close01.png') no-repeat center center;background-size:auto 35%;-webkit-tap-highlight-color:transparent;}
	#LAYOUT_MENU > .wrap {position:absolute;right:0;top:0;bottom:0;width:20rem;background-color:#fff;overflow-y:auto;-ms-overflow-style:none;scrollbar-width:none;}
	#LAYOUT_MENU > .wrap::-webkit-scrollbar {display:none;}
	#LAYOUT_MENU > .wrap > ul.d1 {line-height:3.4rem;font-size:1.1rem;color:#333;}
	#LAYOUT_MENU > .wrap > ul.d1 > li {border-bottom:1px solid #eee;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > a.d1 {position:relative;display:block;font-weight:600;padding:0 1.5625rem;-webkit-tap-highlight-color:transparent;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > a.d1:after {position:absolute;right:1.25rem;top:50%;transform:translateY(-50%);display:block;content:"";width:0.9375rem;height:0.9375rem;background:url('../img/layout_menu_fold01.png') no-repeat center center;transition:all .3s;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 {padding:1.2rem 0;line-height:2rem;font-size:1rem;color:#666;background-color:#f3f4f8;display:none;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 > a.d2 {position:relative;display:block;padding-left:2.1875rem;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 > a.d2:hover,
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 > a.d2.on {color:#111;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 > a.d2.on {font-weight:600;}
	#LAYOUT_MENU > .wrap > ul.d1 > li > .d2 > a.d2:after {position:absolute;left:1.5625rem;top:0.75rem;display:block;content:"";width:0.1875rem;height:0.1875rem;background-color:#999;border-radius:100%;}
	#LAYOUT_MENU > .wrap > ul.d1 > li.open > a.d1:after {transform:translateY(-50%) rotate(540deg);}
	#LAYOUT_MENU > .wrap > ul.d1 > li.on > .d2 {display:block;}
	#LAYOUT_MENU > .wrap > ul.d1 > li.on > a.d1 {color:#004098;}
	#LAYOUT_MENU > .wrap > .btns {position:absolute;left:0;right:0;bottom:0;}
	#LAYOUT_MENU > .wrap > .btns:after {display:block;content:"";clear:both;}
	#LAYOUT_MENU > .wrap > .btns > a {float:left;display:block;width:50%;height:3rem;line-height:3rem;font-size:1rem;color:#fff;text-align:center;}
	#LAYOUT_MENU > .wrap > .btns > a.t1 {background-color:#004098;}
	#LAYOUT_MENU > .wrap > .btns > a.t2 {background-color:#636676;}
	#LAYOUT_MENU.ing {display:block;opacity:0;transition:all .3s;}
	#LAYOUT_MENU.ing > .wrap {transform:translateX(70%);opacity:0.3;transition:all .3s;}
	#LAYOUT_MENU.on {opacity:1;}
	#LAYOUT_MENU.on > .wrap {transform:translateX(0);opacity:1;transition:all .6s;} 
}

@media (max-width:768px)
{
	html {font-size:13px;}
	
	.wrapper {width:calc(100% - 60px);}
}

@media (max-width:600px)
{
	#LAYOUT_TAIL > .wrapper > .inf > .lnk {flex-direction:column;align-items:center;}
	#LAYOUT_TAIL > .wrapper > .inf > .lnk > span {margin:0;margin-top:0.8rem;}
	#LAYOUT_TAIL > .wrapper > .inf > .lnk > span:first-child {margin-top:0;}
}

@media (max-width:426px)
{	
	.wrapper {width:calc(100% - 40px);}
	
	#LAYOUT_BODY > .wrapper > .cont {padding-top:3.5rem;}
	#LAYOUT_BODY > .wrapper > .cont > .head {padding-bottom:3.5rem;}
	#LAYOUT_BODY > .wrapper > .cont > .head > h3 {font-size:2rem;}
}

@media (max-width:376px)
{	
	html {font-size:12px;}
	
	.wrapper {width:calc(100% - 30px);}
	
	#LAYOUT_BODY > .wrapper > .cont > .head > h3 {font-size:1.9rem;}
	#LAYOUT_TAIL > .wrapper > .inf > .app > a {margin-top:0;margin-left:0.3rem;padding:0 0.7rem 0 2.0rem;background-position:left 0.7rem center;}
}


.layout-popup {z-index:100;position:fixed;top:0;bottom:0;right:0;width:500px;display:flex;flex-direction:column;justify-content:flex-start;display:none;}
.layout-popup.ing {display:block;transform:translateX(40%);opacity:0;transition:all .3s;}
.layout-popup.on {transform:translateX(0);opacity:1;}
.layout-popup > .head {padding:30px 50px;background-color:#22252f;}
.layout-popup > .head:after {display:block;content:"";clear:both;}
.layout-popup > .head > .tit {position:relative;float:left;display:block;line-height:24px;font-size:24px;font-weight:700;color:#fff;}
.layout-popup > .head > .tit:before {position:absolute;left:-15px;top:50%;transform:translate(-50%,-50%);display:block;content:"";width:8px;height:8px;border-radius:100%;background-color:#1464b5;}
.layout-popup > .head > .close {float:right;display:block;margin:1px 0;width:22px;height:22px;transform:translateX(100%);font-size:0;background:#fff url('../img/layout_popup_close01.png') no-repeat center center;background-size:auto 11px;}
.layout-popup > .cont {height:calc(100% - 84px);background-color:rgba(34,37,47,0.95);line-height:22px;font-size:16px;font-weight:300;color:#fff;}
.layout-popup > .cont > .wrp {height:100%;}
.layout-popup > .cont > .wrp  #LAYOUT_POPUP_CONT {padding:30px 50px;box-sizing:border-box !important;}


@media (max-width:500px) 
{
	.layout-popup {z-index:100;position:fixed;top:0;bottom:0;right:0;width:90%;display:flex;flex-direction:column;justify-content:flex-start;display:none;}
}